﻿.btn, button, [role="button"] {
    outline: none!important;
}
#Mod688{
    padding: 0;
	margin-top: -10px;
	position: relative;
}
#Mod690{
    padding: 0;
}
#Mod688 .container{
    width: 100%;
}
.newhome .page-masthead {
    position: relative;
}
.newhome #t3-mainbody{
	display: none;
}
#Mod688 img.homePageMainImg {
    width: 100%;
}
#Mod688 .homePageMainText h1 {
    color: #fff;
    text-align: left;
    font-size: 40px;
    margin-bottom: 10px;
    font-family: 'Playfair Display', serif!important;
    font-style: initial;
}
#Mod688 .homePageMainText {
	position: absolute;
    right: 45%;
    top: 30%;
	perspective: 1000px;
}
#Mod695 .container,
#Mod863 .container{
	width: 100%;
}
#Mod695{
    background: #eeebe6;
    background: -moz-linear-gradient(top,rgba(188,163,97,0.2),rgba(188,163,97,0.2) 50%,#fff 50%,#fff 100%);
    background: -webkit-linear-gradient(top,rgba(188,163,97,0.2) 0%,rgba(188,163,97,0.2) 50%,#fff 50%,#fff 100%);
    background: linear-gradient(to bottom,rgba(188,163,97,0.2) 0%,rgba(188,163,97,0.2) 50%,#fff 50%,#fff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#eeebe6',endColorstr='#fff',GradientType=0);
}
footer.t3-footer h3 a, 
footer.t3-footer .h3 a {
    color: #666;
}
footer.t3-footer .footer ul a {
    display: inline-block;
}
.footer .logo-title {
    font-size: 18px;
    font-family: 'Playfair Display', serif!important;
    color: #bca362;
    letter-spacing: 1px;
    display: block;
    margin-top: 10px;
}
.social-icon-footer > div {
    background-position-y: 0;
    transition: background-position .3s;
}
body .cartsIcon{
	text-align: right;
	padding-right: 0;
}
.cartsIcon > img{
	
}
body .giweather.light .giweather-widget{
	box-shadow: unset;
	padding: 0;
	display: inline-block;
}
body .giw-fc-current-city{
	font-size:15px!important;
	font-family: 'Comfortaa',cursive!important;
	font-weight: bold!important;
}
body .giw-copyright{
	display:none;
}
body .giweather .giw-fc-current-icon{
	width: unset;
}
body .giweather .giw-fc-current-icon > i{
	font-size: 32px;
    line-height: 48px;
}
body .giweather .giw-fc-current-temp {
    padding-left: 0px;
}
body .giw-fc-current-city,
body .giw-fc-current-date,
body .giw-fc-current-desc,
body .giw-fc-current-right .giw-fc-current-text.giw-fc-cur-humidity,
body .giw-fc-current-right .giw-fc-current-text.giw-fc-cur-pressure,
body .giw-fc-current-right .giw-fc-current-text.giw-fc-cur-wind{
	font-size: 14px!important;
	line-height: 18px;
}
body .giw-btns .giw-btn {
    color: #fff!important;
    background-color: #bca362!important;
    background-image: unset!important;
    border-radius: 0!important;
    border: 1px solid #bca362!important;
}
body .giw-btns .giw-btn.giw-btn-clicked {
    color: #bca362!important;
    background-color: #f1ecdf !important;
    background-image: unset!important;
    border-radius: 0!important;
    border: 1px solid #bca362!important;
}
body .weatherArrow{

}
body .weatherArrow > i {
    position: relative;
    left: 53%;
    top: -27px;
}
body .weatherArrow > i.down {
    position: relative;
    left: 53%;
    top: 25px;
	transform: rotate(180deg);
}
body .weatherArrow > i:hover{
	cursor: pointer;
}
.footer .footerweather {
    position: relative;

}
.footer .giweather {
    max-width: none!important;
    position: relative;
    left: 20px;
}
.giweather.light .giw-fc-current-temp-val{
    font-family: "Open Sans";
    font-weight: 100;
    font-size: 50px;	
}
.weathertitle {
    position: relative;
    bottom: 20px;
    left: -40px;
    display: inline-block;
}
body .giweather.light .giw-ts-btn-active{
	color: #666;
	margin-right: 5px;
}
body .giweather.light .giw-fc-current-temp-val {
    color: #666;
}
body .giweather.light i[class^="meteocons-"] {
    color: #b1b1b1;
    margin-top: -2px;
}
.newfooter .footerbold {
    color: #bca361;
    float: left;
    margin: 0 -15px 0px 35px;
    font-weight: 700;
    position: relative;
    right: -10px;
}
.newhome div.row-feature.home-about-us,
.newhome .row-feature {
    padding: 130px 0;
}
.rsform.home-page-form fieldset.formContainer {
	padding-bottom: 130px;
	margin-top: -50px;
}
.newhome .home-villas.row {
    padding-bottom: 130px;
}
.newhome #Mod692 .square_gold{
	border: 30px solid #f1ecdf;
}
div#Mod694 {
    padding-bottom: 0;
}
.newhome .custom.magazines {
    padding: 130px 0px;
}
.newhome .row-feature h2 {
    margin-bottom: 50px;
}
.newhome .row-feature.home-page-form {
	padding: 0;
}
.newhome .row-feature h3 {
    margin-bottom: 60px;
}
#Mod695 .square_gold {
    border: 30px solid #fff;
}
.social_links a.btn.book.header__book {
    padding: 13px 25px;
}
/*
.vipTransfer{
	background-image: url("/images/demo/viptransfer_small.jpg");
}
.vipCarRental{
	background-image: url("/images/demo/carrenr_small.jpg");
}
.vipReservations{
	background-image: url("/images/demo/reservations_small.jpg");
}
.vipEvents{
	background-image: url("/images/demo/events_small.jpg");
}
*/

.newhome .service > a{
    padding: 12px;
    background-color: #bca362ad;
    font-size: 35px;
    color: #fff;
    font-family: 'Playfair Display', serif!important;
    position: absolute;
	top: 78%;
	right: -1px;
    bottom: -1px;
	left: -1px;
    line-height: 45px;
    min-width: 100%;
    text-align: center;
	transform: .3s ease-in-out;
}
.newhome .service:hover > a{
	top: 0;
	padding: 19% 5%;
}
.newhome .service > a:hover{
    background-color: #bca361;
}
.newhome .square_gold a{
	padding: 80px;
	display: block;
}
.newhome .square_gold a .small {
	font-size: 65%;
}
.newhome .square_gold_top{
	padding: 0; 
	margin-top: 7%; 
	margin-left: -5%;
	perspective: 600px;
}
.newhome .square_gold {
	transform: rotateY(0deg);
	transition: transform .3s ease-in-out;
	padding: 0;
}
.newhome .square_gold:hover{
	transform: rotateY(25deg);
}
.newhome .square_gold:hover .myarrow{
	opacity: 1;
}
.newhome .square_gold .myarrow{
	transition: opacity .9s;
	opacity: 0;
    position: relative;
    left: 50px;
}
.customersReviews{
	padding: 130px 0 50px;
	background: #F2F2F2;
} 
.customersReviews .title {
    font-size: 42px;
    text-align: center;
	margin-top: 0;
    margin-bottom: 50px;
    font-family: 'Playfair Display', serif!important;
    color: #BCA362;
}
.customersReviews .testi-date {
    font-size: 14px;
    font-style: italic;
}
.customersReviews .testi-villa {
    color: #BCA362;
    font-weight: 100;
	margin: 10px 0;
}
.customersReviews .testi-vote {
    margin: 10px 0;
}
.customersReviews .testi-country {
	font-size: 14px;
    margin-bottom: 5px;
}
.customersReviews .testi-avatar {
    background-image: url(/images/icons/bedroom_icon.png);
	background-size: auto;
	background-position: center;
	transition: .4s;
}
.customersReviews .testi-avatar:hover {
    transform: scale(1.02);
}
.customersReviews .testi-avatar > a {
	font-size: 20px;
	line-height: 110px;
	background: rgb(242 242 242 / 60%);
	width: 100px;
	height: 100px;
	display: block;
	opacity: 0;
	transition: .4s;
}
.customersReviews .testi-avatar > a:hover {
    opacity: 1;
}
#ReviewImg .modal-dialog {
	margin-top: 60px;
}
#ReviewImg .modal-img {
    background: #FFF;
    padding: 20px;
}
#ReviewImg .close {
    position: absolute;
    top: 5px;
    right: 5px;
    opacity: 1;
}
.jtAdd {
    background: #F2F2F2;
    padding-bottom: 130px;
    text-align: center;
}

.iziModal .iziModal-header-icon {
    display: none;
}
.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-button {
    font-family: FontAwesome;
    font-size: 20px;
    opacity: 1;
    position: absolute;
    right: 10px;
    top: -5px;
    background: no-repeat;
    width: auto;
    height: auto;
}
a.iziModal-button.iziModal-button-fullscreen {
    display: none!important;
}
.iziModal-wrap .control-label {
    font-weight: 100;
}
#jb_template .predefined-field-captcha > .control-label {
    display: none;
}

#jb_template .control-label,
#jb_template .control-label > label {
    font-weight: lighter;
}
#jb_template .invalid {
    border-color: #bc6262;
}
#jb_template label.invalid {
    color: #bc6262;
}
#jb_template a.chzn-single {
    background: #FFF;
    border-radius: 0;
    border-color: #CCC;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    padding: 6px 12px;
    height: auto;
}
#jb_template .chzn-container-single .chzn-single div b {
	height: 20px;
	position: relative;
	top: 5px;
}
#jb_template .br-theme-css-stars .br-widget a.br-active:after,
#jb_template .br-theme-css-stars .br-widget a.br-selected:after,
#jb_template label > .star {
    color: #BCA362;
}
#jt-form-iframe {
    border-radius: 0!important;
    max-width: 50%!important;
    padding: 20px;
	border: 0!important;
}
#jt-form-iframe .iziModal-header.iziModal-noSubtitle {
	background: transparent!important;box-shadow: none;
}
#jt-form-iframe .iziModal-header .iziModal-header-title {
    color: #BCA362!important;
    font-size: 30px!important;
	font-style: normal;
    font-family: 'Playfair Display', serif!important;
}
iframe.iziModal-iframe {
	padding-bottom: 40px;
}
a.iziModal-button.iziModal-button-close:before {
    content: "\f00d";
}
textarea#jform_testimonial {
    resize: none;
}
#jb_template input:focus,
#jb_template textarea:focus {
	border-color: #CCC;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(188 163 98 / 0.6);
}
div#jform_company_chzn {
    width: 200px!important;
    display: block;
}
div#jform_catid_chzn {
    width: 200px!important;
    display: block;
}
#jform_catid_chzn .chzn-drop {
    border-color: #CCC;
    border-radius: 0;
}
#jform_captcha {
	min-height: 0!important;
}
.predefined-field-avatar #jform_avatar_file {
    background: transparent;
	margin: 5px 0;
}
.predefined-field-avatar {
    width: 50%;
    background: #f7f7f7;
    border: 1px solid #CCC;
    padding: 10px 10px 10px 50px;
    position: relative;
}
.predefined-field-avatar > label {
    display: block;
    margin: 0;
}
.predefined-field-avatar > label:before {
    content: "\f093";
    font-family: FontAwesome;
    font-size: 30px;
    position: absolute;
    left: 10px;
}
.popover.fade.in {
    display: none!important;
}



.newhome .custom.magazines .title.h3 {
	margin-bottom: 40px;
}
.newhome .home-villas-suites .home-villas .col-md-9{
	padding-left: 0;
}
.newhome .home-villas-suites .home-suites .col-md-9{
	padding-right: 0;
}
.newhome .home-suites .col-md-3,
.newhome .home-villas .col-md-3,
.newhome .mykonos_island .col-md-4{
	perspective: 1000px;
}
.newhome .service > a,
.newhome .homepage-form-title > h2, 
.newhome .square_gold .h1, 
.newhome .square_gold .h2x {
	margin-bottom: 0;
}
header#t3-mainnav {
    border-bottom: 0px solid rgb(188, 163, 97)!important;
}
header#t3-mainnav.scrolled {
    box-shadow: 0px -2px 10px grey;
}
#Mod691 .text-center > h1{
	margin:0;
}
body{
	overflow-x: hidden;
}
.instagram_img{
	margin-bottom:15px;
}
.instFooter a{
	color:#666;
}
.instFooter {
    position: relative;
    left: 35px;
}